{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.domainregisterns}
<p>{$LANG.domainregisternsexplanation}</p>

<div class="alert alert-info">
    <p>{$LANG.domainname}: <strong>{$domain}</strong></p>
</div>

{if $result}
    <div class="alert alert-danger">
        <p class="bold textcenter">{$result}</p>
    </div>
{/if}
<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter">{$LANG.domainregisternsreg}</h4>
		<div class="widget-toolbar no-border">
			<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
		</div>							
	</div>
	<div class="widget-body">
		<form method="post" action="{$smarty.server.PHP_SELF}?action=domainregisterns" class="form-horizontal">
			<input type="hidden" name="sub" value="register" />
			<input type="hidden" name="domainid" value="{$domainid}" />
			<div class="space-12"></div>
		<fieldset>
			<div class="form-group">
				<label class="col-sm-3 control-label" for="ns1">{$LANG.domainregisternsns}</label>
				<div class="col-sm-9">
					<input type="text" name="ns" id="ns1" class="col-xs-12 col-sm-4" /> . {$domain}
				</div>
			</div>

			<div class="form-group">
				<label class="col-sm-3 control-label" for="ip1">{$LANG.domainregisternsip}</label>
				<div class="col-sm-9">
					<input type="text" name="ipaddress" class="col-xs-12 col-sm-4" id="ip1" />
				</div>
			</div>

			<div class="clearfix form-actions">
				<div class="col-md-offset-3 col-md-9">
					<input type="submit" value="{$LANG.clientareasavechanges}" class="btn btn-info" />
				</div>
			</div>
		</fieldset>
		</form>
	</div>
</div>

<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter">{$LANG.domainregisternsmod}</h4>
		<div class="widget-toolbar no-border">
			<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
		</div>							
	</div>
	<div class="widget-body">
		<form method="post" action="{$smarty.server.PHP_SELF}?action=domainregisterns" class="form-horizontal">
			<input type="hidden" name="sub" value="modify" />
			<input type="hidden" name="domainid" value="{$domainid}" />
			<div class="space-12"></div>
		<fieldset>
			<div class="form-group">
				<label class="col-sm-3 control-label" for="ns2">{$LANG.domainregisternsns}</label>
				<div class="col-sm-9">
					<input type="text" name="ns" id="ns2" class="col-xs-12 col-sm-4" /> . {$domain}
				</div>
			</div>

			<div class="form-group">
				<label class="col-sm-3 control-label" for="ip2">{$LANG.domainregisternscurrentip}</label>
				<div class="col-sm-9">
					<input type="text" name="currentipaddress" class="col-xs-12 col-sm-4" id="ip2" />
				</div>
			</div>

			<div class="form-group">
				<label class="col-sm-3 control-label" for="ip3">{$LANG.domainregisternsnewip}</label>
				<div class="col-sm-9">
					<input type="text" name="newipaddress" class="col-xs-12 col-sm-4" id="ip3" />
				</div>
			</div>

			<div class="clearfix form-actions">
				<div class="col-md-offset-3 col-md-9">
					<input type="submit" value="{$LANG.clientareasavechanges}" class="btn btn-info" />
				</div>
			</div>
		</fieldset>
		</form>
	</div>
</div>

<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter">{$LANG.domainregisternsdel}</h4>
		<div class="widget-toolbar no-border">
			<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
		</div>							
	</div>
	<div class="widget-body">
		<form method="post" action="{$smarty.server.PHP_SELF}?action=domainregisterns" class="form-horizontal">
			<input type="hidden" name="sub" value="delete" />
			<input type="hidden" name="domainid" value="{$domainid}" />
			<div class="space-12"></div>
		<fieldset>
			<div class="form-group">
				<label class="col-sm-3 control-label" for="ns3">{$LANG.domainregisternsns}</label>
				<div class="col-sm-9">
					<input type="text" name="ns" id="ns3" class="col-xs-12 col-sm-4" /> . {$domain}
				</div>
			</div>

			<div class="clearfix form-actions">
				<div class="col-md-offset-3 col-md-9">			
					<input type="submit" value="{$LANG.clientareasavechanges}" class="btn btn-info" />
				</div>
			</div>

		</fieldset>
		</form>
	</div>
</div>

<form method="post" action="{$smarty.server.PHP_SELF}?action=domaindetails">
	<input type="hidden" name="id" value="{$domainid}" />
	<p><input type="submit" value="{$LANG.clientareabacklink}" class="btn btn-minier btn-yellow" /></p>
</form>