{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.clientareanavdomains desc=$LANG.clientareadomainsintro}

<div class="row">
	<div class="col-xs-12 col-sm-3 pull-right">
		<form method="post" action="clientarea.php?action=domains">
			<div class="input-group">
				<input type="text" placeholder="{$LANG.searchenterdomain}" name="q" value="{if $q}{$q}{else}{$LANG.searchenterdomain}{/if}" class="form-control search-query" onfocus="if(this.value=='{$LANG.searchenterdomain}')this.value=''" /><span class="input-group-btn"><button type="submit" class="btn btn-success btn-sm"><i class="icon-search"></i></button></span>
			</div>
		</form>
	</div>
</div>

<p><span class="badge badge-info">{$numitems}</span> {$LANG.recordsfound}, {$LANG.page} {$pagenumber} {$LANG.pageof} {$totalpages}</p>

{literal}
<script>
$(document).ready(function() {
	$(".setbulkaction").click(function(event) {
	  event.preventDefault();
	  $("#bulkaction").val($(this).attr('id'));
	  $("#bulkactionform").submit();
	});
});
</script>
{/literal}
<form method="post" id="bulkactionform" action="clientarea.php?action=bulkdomain">
<input id="bulkaction" name="update" type="hidden" />

<table id=sample-table-2" class="table table-bordered table-striped table-hover dataTable">
	<thead class="thin-border-bottom">
		<tr>
			<th width="16px">&nbsp;</th>
			<th{if $orderby eq "domain"} class="sorting_{$sort}"{/if} class="sorting"><a href="clientarea.php?action=domains{if $q}&q={$q}{/if}&orderby=domain">{$LANG.clientareahostingdomain}</a></th>
			<th{if $orderby eq "regdate"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=domains{if $q}&q={$q}{/if}&orderby=regdate">{$LANG.clientareahostingregdate}</a></th>
			<th{if $orderby eq "nextduedate"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=domains{if $q}&q={$q}{/if}&orderby=nextduedate">{$LANG.clientareahostingnextduedate}</a></th>
			<th{if $orderby eq "status"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=domains{if $q}&q={$q}{/if}&orderby=status">{$LANG.clientareastatus}</a></th>
			<th{if $orderby eq "autorenew"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=domains{if $q}&q={$q}{/if}&orderby=autorenew">{$LANG.domainsautorenew}</a></th>
			<th>&nbsp;</th>
		</tr>
	</thead>
	{foreach key=num item=domain from=$domains}
		<tr>
			<td class="textcenter" width="16px"><input type="Checkbox" name="domids[]" class="domids" value="{$domain.id}" /></td>
			<td><a href="clientarea.php?action=domaindetails&id={$domain.id}">{$domain.domain}</a>						
				<ul class="list-unstyled visible-sm visible-xs hidden-lg hidden-md">
					<li><span class="label {$domain.rawstatus}">{$domain.statustext}</span></li>
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.clientareahostingregdate}: {$domain.registrationdate}</li>
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.clientareahostingnextduedate}: {$domain.nextduedate}</li>
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.domainsautorenew}: {if $domain.autorenew}{$LANG.domainsautorenewenabled}{else}{$LANG.domainsautorenewdisabled}{/if}</li>
				</ul>					
			</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$domain.registrationdate}</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$domain.nextduedate}</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md"><span class="label {$domain.rawstatus}">{$domain.statustext}</span></td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{if $domain.autorenew}{$LANG.domainsautorenewenabled}{else}{$LANG.domainsautorenewdisabled}{/if}</td>
			<td width="170px" class="hidden-sm hidden-xs visible-lg visible-md">
				<div class="btn-group">
					<a class="btn btn-sm btn-info" href="clientarea.php?action=domaindetails&id={$domain.id}">{$LANG.managedomain}</a>
						{if $domain.rawstatus == "active"}
							<button class="btn btn-sm btn-info dropdown-toggle" href="#" data-toggle="dropdown"><i class="icon-caret-down icon-only"></i></button>
								<ul class="dropdown-menu dropdown-only-icon dropdown-yellow pull-right dropdown-caret dropdown-close">
									<li><a href="clientarea.php?action=domaindetails&id={$domain.id}#tab-nameservers"><i class="icon-edit"></i> {$LANG.domainmanagens}</a></li>
									<li><a href="clientarea.php?action=domaincontacts&domainid={$domain.id}"><i class="icon-user"></i> {$LANG.domaincontactinfo}</a></li>
									<li><a href="clientarea.php?action=domaindetails&id={$domain.id}#tab-autorenew"><i class="icon-pencil"></i> {$LANG.domainautorenewstatus}</a></li>
									<li><a href="clientarea.php?action=domaindetails&id={$domain.id}"><span class="blue"><i class="icon-zoom-in"></i> {$LANG.managedomain}</span></a></li>											
								</ul>
						{/if}
				</div>
			</td>
			<td width="35px" class="visible-sm visible-xs hidden-lg hidden-md">
				<div class="inline position-relative">
					{if $domain.rawstatus == "active"}
						<button class="btn btn-minier btn-info dropdown-toggle" href="#" data-toggle="dropdown"><i class="icon-caret-down icon-only bigger-120"></i></button>
							<ul class="dropdown-menu dropdown-only-icon dropdown-yellow pull-right dropdown-caret dropdown-close">
								<li><a href="clientarea.php?action=domaindetails&id={$domain.id}#tab-nameservers" class="tooltip-success" data-rel="tooltip" title="{$LANG.domainmanagens}"><i class="icon-globe"></i></a></li>
								<li><a href="clientarea.php?action=domaincontacts&domainid={$domain.id}" class="tooltip-success" data-rel="tooltip" title="{$LANG.domaincontactinfo}"><i class="icon-user"></i></a></li>
								<li><a href="clientarea.php?action=domaindetails&id={$domain.id}#tab-autorenew" class="tooltip-success" data-rel="tooltip" title="{$LANG.domainautorenewstatus}"><i class="icon-pencil"></i></a></li>
								<li><a href="clientarea.php?action=domaindetails&id={$domain.id}" class="tooltip-info" data-rel="tooltip" title="{$LANG.managedomain}"><span class="blue"><i class="icon-zoom-in"></i></span></a></li>											
							</ul>
					{else}
						<div class="action-buttons"><a href="clientarea.php?action=domaindetails&id={$domain.id}"><i class="icon-zoom-in icon-only bigger-120"></i></a></div>
					{/if}
				</div>
			</td>
		</tr>
	{foreachelse}
		<tr>
			<td colspan="7" class="text-center">{$LANG.norecordsfound}</td>
		</tr>
	{/foreach}
	<tfoot>
		<tr>
			<td class="textcenter" width="16px"><input type="Checkbox" onclick="toggleCheckboxes('domids')" /></td>
			<td colspan="6">
				<div class="btn-group">
					<a class="btn btn-purple btn-sm" href="#" data-toggle="dropdown">{$LANG.withselected} <i class="icon-angle-down"></i></a>
						<ul class="dropdown-menu dropdown-yellow">
							<li><a href="#" id="nameservers" class="setbulkaction">{$LANG.domainmanagens}</a></li>
							<li><a href="#" id="autorenew" class="setbulkaction">{$LANG.domainautorenewstatus}</a></li>
							<li><a href="#" id="reglock" class="setbulkaction">{$LANG.domainreglockstatus}</a></li>
							<li><a href="#" id="contactinfo" class="setbulkaction">{$LANG.domaincontactinfo}</a></li>
							<li class="divider"></li>
							{if $allowrenew}<li><a href="#" id="renew" class="setbulkaction">{$LANG.domainmassrenew}</a></li>{/if}
						</ul>
				</div>
			</td>
		</tr>
	</tfoot>
</table>

{include file="$template/clientarearecordslimit.tpl" clientareaaction=$clientareaaction}

<ul class="pagination">
	<li class="prev{if !$prevpage} disabled{/if}"><a href="{if $prevpage}clientarea.php?action=domains{if $q}&q={$q}{/if}&amp;page={$prevpage}{else}javascript:return false;{/if}">&larr; {$LANG.previouspage}</a></li>
	<li class="next{if !$nextpage} disabled{/if}"><a href="{if $nextpage}clientarea.php?action=domains{if $q}&q={$q}{/if}&amp;page={$nextpage}{else}javascript:return false;{/if}">{$LANG.nextpage} &rarr;</a></li>
</ul>

</form>

<br />
<br />

{literal}
		<script type="text/javascript">
			jQuery(function($) {
				$('[data-rel="tooltip"]').tooltip({placement: tooltip_placement});
				function tooltip_placement(context, source) {
					var $source = $(source);
					var $parent = $source.closest('table')
					var off1 = $parent.offset();
					var w1 = $parent.width();
			
					var off2 = $source.offset();
					var w2 = $source.width();
			
					if( parseInt(off2.left) < parseInt(off1.left) + parseInt(w1 / 2) ) return 'right';
					return 'left';
				}
			})
		</script>
		{/literal}