{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.clientareaemails desc=$LANG.emailstagline}

<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter"><i class="icon-envelope orange"></i> {$LANG.clientareaemails}</h4>
			<div class="widget-toolbar no-border">
				<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
			</div>
		</div>
	<div class="widget-body">
		<div class="widget-main"><table id=sample-table-2" class="table table-bordered table-hover dataTable">
			<p><span class="badge badge-info">{$numitems}</span> {$LANG.recordsfound}, {$LANG.page} {$pagenumber} {$LANG.pageof} {$totalpages}</p>
    <thead class="thin-border-bottom">
        <tr>
            <th{if $orderby eq "date"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=emails&orderby=date">{$LANG.clientareaemailsdate}</a></th>
            <th{if $orderby eq "subject"} class="sorting_{$sort}"{/if} class="sorting"><a href="clientarea.php?action=emails&orderby=subject">{$LANG.clientareaemailssubject}</a></th>
            <th width="35px">&nbsp;</th>
        </tr>
    </thead>
	{foreach from=$emails item=email}
	<tbody>
        <tr>
            <td class="hidden-sm hidden-xs visible-lg visible-md">{$email.date}</td>
            <td><a href="clientarea.php?action=emails" onclick="popupWindow('viewemail.php?id={$email.id}','emlmsg',650,400)">{$email.subject}</a>
				<ul class="list-unstyled visible-sm visible-xs hidden-lg hidden-md">
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.clientareaemailsdate}: {$email.date}</li>
				</ul>						
			</td>
            <td width="35px"><div class="action-buttons"><a href="clientarea.php?action=emails" onclick="popupWindow('viewemail.php?id={$email.id}','emlmsg',650,400)"><i class="icon-zoom-in bigger-130"></i></a></div></td>
        </tr>
	{foreachelse}
				<tr>
					<td colspan="7" class="text-center">{$LANG.norecordsfound}</td>
				</tr>
	{/foreach}
			</tbody>
		</table>
	</div>
</div>

<ul class="pagination">
        <li class="prev{if !$prevpage} disabled{/if}"><a href="{if $prevpage}clientarea.php?action=emails&amp;page={$prevpage}{else}javascript:return false;{/if}">&larr; {$LANG.previouspage}</a></li>
        <li class="next{if !$nextpage} disabled{/if}"><a href="{if $nextpage}clientarea.php?action=emails&amp;page={$nextpage}{else}javascript:return false;{/if}">{$LANG.nextpage} &rarr;</a></li>
</ul>
