{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

<div class="page-header">
	<h1>{$pagetitle}<small><i class="icon-double-angle-right"></i></small></h1>
</div>

<div class="alert alert-info">
	<button class="close" data-dismiss="alert"><i class="icon-remove"></i></button>
		{if $clientsdetails.notes}{$clientsdetails.notes}{else}{$LANG.clientareaheader}{/if}
</div>

<div class="row">
	<div class="{if $condlinks.domainreg || $condlinks.domaintrans || $condlinks.domainown}col-lg-3 col-md-3 col-sm-6 col-xs-12{else}col-lg-4 col-md-4 col-sm-12 col-xs-12{/if}">
		<a href="{if $clientsstats.productsnumtotal>0}clientarea.php?action=products{else}cart.php{/if}">
		<div class="panel panel-success">
			<div class="panel-heading">
				<div class="row">
					<div class="col-xs-3">
						<i class="icon-cogs icon-4x white"></i>
					</div>
					<div class="col-xs-9 text-right">
						<p class="dash-heading">{$clientsstats.productsnumactive} ({$clientsstats.productsnumtotal})</p>
						<p class="dash-text">{$LANG.clientareanavservices}</p>
					</div>
				</div>
			</div>
			
			<div class="panel-footer dash-bottom dash-bottom-success">
				<div class="row">
					<div class="col-xs-10">
						{if $clientsstats.productsnumtotal>0}{$LANG.manage} {$LANG.navservices}{else}{$LANG.navservicesorder}{/if}
					</div>
					<div class="col-xs-2 text-right">
						<i class="icon-circle-arrow-right"></i>
					</div>
				</div>
			</div>
		
		</div>
	</div></a>
	{if $condlinks.domainreg || $condlinks.domaintrans || $condlinks.domainown}	
	<a href="{if $clientsstats.numactivedomains>0}clientarea.php?action=domains{else}cart.php?a=add&domain=register{/if}">
	<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
		<div class="panel panel-info">
			<div class="panel-heading">
				<div class="row">
					<div class="col-xs-3">
						<i class="icon-globe icon-4x white"></i>
					</div>
					<div class="col-xs-9 text-right">
						<p class="dash-heading">{$clientsstats.numactivedomains} ({$clientsstats.numdomains})</p>
						<p class="dash-text">{$LANG.clientareanavdomains}</p>
					</div>
				</div>
			</div>
			
			<div class="panel-footer dash-bottom dash-bottom-info">
				<div class="row">
					<div class="col-xs-10">
						{if $clientsstats.numactivedomains>0}{$LANG.manage} {$LANG.navdomains}{else}{$LANG.navregisterdomain}{/if}
					</div>
					<div class="col-xs-2 text-right">
						<i class="icon-circle-arrow-right"></i>
					</div>
				</div>
			</div>
		</div>
	</div></a>
	{/if}
	  
	<div class="{if $condlinks.domainreg || $condlinks.domaintrans || $condlinks.domainown}col-lg-3 col-md-3 col-sm-6 col-xs-12{else}col-lg-4 col-md-4 col-sm-12 col-xs-12{/if}">
		<a href="{if $clientsstats.numtickets>0}supporttickets.php{else}submitticket.php{/if}">
		<div class="panel panel-warning">
			<div class="panel-heading">
				<div class="row">
					<div class="col-xs-3">
						<i class="icon-comments-alt icon-4x white"></i>
					</div>
					<div class="col-xs-9 text-right">
						<p class="dash-heading">{$clientsstats.numtickets}</p>
						<p class="dash-text">{$LANG.navtickets}</p>
					</div>
				</div>
			</div>

			<div class="panel-footer dash-bottom dash-bottom-warning">
				<div class="row">
					<div class="col-xs-10">
						{if $clientsstats.numtickets>0}{$LANG.supportticketsviewticket}{else}{$LANG.navopenticket}{/if}
					</div>
					<div class="col-xs-2 text-right">
						<i class="icon-circle-arrow-right"></i>
					</div>
				</div>
			</div>
		</div>
	</div></a>

	{if $condlinks.affiliates}
	<div class="{if $condlinks.domainreg || $condlinks.domaintrans || $condlinks.domainown}col-lg-3 col-md-3 col-sm-6 col-xs-12{else}col-lg-4 col-md-4 col-sm-12 col-xs-12{/if}">
		<a href="clientarea.php?action=invoices">
		<div class="panel panel-danger">
			<div class="panel-heading">
				<div class="row">
					<div class="col-xs-3">
						<i class="icon-warning-sign icon-4x white"></i>
					</div>
					<div class="col-xs-9 text-right">
						<p class="dash-heading">{$clientsstats.numdueinvoices}</p>
						<p class="dash-text">{$LANG.invoicesdue}</p>
					</div>
				</div>
			</div>
			<div class="panel-footer dash-bottom dash-bottom-danger">
				<div class="row">
					<div class="col-xs-10">
						{$LANG.view} {$LANG.invoicesdue}
					</div>
					<div class="col-xs-2 text-right">
						<i class="icon-circle-arrow-right"></i>
					</div>
				</div>
			</div>
		</div>
	</div></a>
	{else}
	<div class="{if $condlinks.domainreg || $condlinks.domaintrans || $condlinks.domainown}col-lg-3 col-md-3 col-sm-6 col-xs-12{else}col-lg-4 col-md-4 col-sm-12 col-xs-12{/if}">
		<a href="clientarea.php?action=invoices">
		<div class="panel panel-danger">
			<div class="panel-heading">
				<div class="row">
					<div class="col-xs-3">
						<i class="icon-warning-sign icon-4x white"></i>
					</div>
					<div class="col-xs-9 text-right">
						<p class="dash-heading">{$clientsstats.numdueinvoices}</p>
						<p class="dash-text">{$LANG.invoicesdue}</p>
					</div>
				</div>
			</div>
			<div class="panel-footer dash-bottom dash-bottom-danger">
				<div class="row">
					<div class="col-xs-10">
						{$LANG.view} {$LANG.invoicesdue}
					</div>
					<div class="col-xs-2 text-right">
						<i class="icon-circle-arrow-right"></i>
					</div>
				</div>
			</div>
		</div>
	</div></a>
	{/if}
</div><!-- /.row -->

{if $announcements}
<div class="alert alert-warning">
	<button class="close" data-dismiss="alert"><i class="icon-remove"></i></button>
	<p><strong>{$LANG.ourlatestnews}:</strong></p><p><a href="announcements.php?id={$announcements.0.id}">{$announcements.0.title|strip_tags|truncate:200:'...'}</a></P><p><a href="announcements.php?id={$announcements.0.id}" class="btn btn-minier btn-purple">ادامه خبر ... </a></p>
</div>
{/if}

<div class="hr hr16 hr-dotted"></div>
{foreach from=$addons_html item=addon_html}
<div style="margin:15px 0 15px 0;">{$addon_html}</div>
{/foreach}
{if in_array('tickets',$contactpermissions)}
<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter"><i class="icon-comments orange"></i> {$LANG.supportticketsopentickets}</h4>
		<div class="widget-toolbar no-border">
			<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
		</div>							
	</div>
	<div class="widget-body">
		<div class="widget-main no-padding""><table class="table table-striped table-bordered table-hover">
			<thead class="thin-border-bottom">
				<tr>
					<th>{$LANG.supportticketssubject}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.supportticketsstatus}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.supportticketsdepartment}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.supportticketsticketlastupdated}</th>
					<th width="35px">&nbsp;</th>
				</tr>
			</thead>
		{foreach key=num item=ticket from=$tickets}
				<tr>
					<td><a href="viewticket.php?tid={$ticket.tid}&amp;c={$ticket.c}">{if $ticket.unread}<strong>{/if}#{$ticket.tid} - {$ticket.subject}{if $ticket.unread}</strong>{/if}</a>
						<ul class="list-unstyled visible-sm visible-xs hidden-lg hidden-md">
							<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.supportticketsticketlastupdated}: {$ticket.lastreply}</li>
							<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.supportticketsdepartment}: {$ticket.department}</li>
							<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.supportticketsstatus}: {$ticket.status}</li>
						</ul>																							
					</td>
					<td class="hidden-sm hidden-xs visible-lg visible-md">{$ticket.status}</td>
					<td class="hidden-sm hidden-xs visible-lg visible-md">{$ticket.department}</td>
					<td class="hidden-sm hidden-xs visible-lg visible-md">{$ticket.lastreply}</td>
					<td width="35px"><div class="action-buttons"><a href="viewticket.php?tid={$ticket.tid}&c={$ticket.c}"><i class="icon-zoom-in bigger-130"></i></a></div></td>
				</tr>
		{foreachelse}
				<tr>
					<td colspan="6" class="text-center">{$LANG.supportticketsnoneopen}</td>
				</tr>
		{/foreach}
			</table></div>
			<div style="margin-top:15px;"><a class="btn btn-success btn-sm" href="submitticket.php"><i class="icon-plus"></i> {$LANG.opennewticket}</a></div>
	</div>
</div>
{/if}
<div class="hr hr16 hr-dotted"></div>

{if $ccexpiringsoon}
	<div class="alert alert-warning">
		<button class="close" data-dismiss="alert"><i class="icon-remove"></i></button>
		<p><strong>{$LANG.ccexpiringsoon}:</strong></p><p>{$LANG.ccexpiringsoondesc|sprintf2:'</p><p><a href="clientarea.php?action=creditcard" class="btn btn-mini">':'</a>'}</p>
	</div>
{/if}
{if $clientsstats.incredit}
	<div class="alert alert-success">
		<button class="close" data-dismiss="alert"><i class="icon-remove"></i></button>
		<p class="text-success">{$LANG.availcreditbaldesc|sprintf2:$clientsstats.creditbalance}</p>
	</div>
{/if}
{if $clientsstats.numoverdueinvoices>0}
	<div class="alert alert-danger">
		<button class="close" data-dismiss="alert"><i class="icon-remove"></i></button>
		<p class="text-danger"><strong>{$LANG.youhaveoverdueinvoices|sprintf2:$clientsstats.numoverdueinvoices}:</strong></p><p>{$LANG.overdueinvoicesdesc|sprintf2:'</p><p><a href="clientarea.php?action=masspay&all=true" class="btn btn-minier btn-danger">':'</a>'}</p>
	</div>
{/if}


{if in_array('invoices',$contactpermissions)}
<form method="post" action="clientarea.php?action=masspay">
<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter"><i class="icon-{if $clientsstats.numdueinvoices>0}warning-sign red{else}ok green{/if}"></i> {$LANG.invoicesdue}</h4>
		<div class="widget-toolbar no-border">
				<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
		</div>							
	</div>
	<div class="widget-body">
		<div class="widget-main no-padding"><table class="table table-striped table-bordered table-hover">
			<thead class="thin-border-bottom">
				<tr>
					{if $masspay}<th width="16px"><input type="checkbox" onclick="toggleCheckboxes('invoiceids')" /></th>{/if}
					<th>{$LANG.invoicenumber}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.invoicesdatecreated}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.invoicesdatedue}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.invoicesstatus}</th>
					<th class="hidden-sm hidden-xs visible-lg visible-md">{$LANG.invoicestotal}</th>
					<th width="35px">&nbsp;</th>
				</tr>
			</thead>
		{foreach key=num item=invoice from=$invoices}			
				<tr>
		{if $masspay}<td width="16px"><input type="checkbox" class="invoiceids" name="invoiceids[]" value="{$invoice.id}" {if $invoice.rawstatus != "unpaid"} disabled{/if} /></td>{/if}
					<td><a href="viewinvoice.php?id={$invoice.id}" target="_blank">{$invoice.invoicenum}</a>
						<ul class="list-unstyled visible-sm visible-xs hidden-lg hidden-md">
							<li><span class="label {$invoice.rawstatus}">{$invoice.statustext}</span></li>
							<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.invoicesdatecreated}: {$invoice.datecreated}</li>
							<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.invoicesdatedue}: {$invoice.datedue}</li>
							<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.invoicestotal}: {$invoice.total}</li>
						</ul>
					</td>
					<td class="hidden-sm hidden-xs visible-lg visible-md">{$invoice.datecreated}</td>
					<td class="hidden-sm hidden-xs visible-lg visible-md">{$invoice.datedue}</td>
					<td class="hidden-sm hidden-xs visible-lg visible-md"><span class="label {$invoice.rawstatus}">{$invoice.statustext}</span></td>
					<td class="hidden-sm hidden-xs visible-lg visible-md">{$invoice.total}</td>
					<td width="35px"><div class="action-buttons"><a href="viewinvoice.php?id={$invoice.id}" target="_blank"><i class="icon-zoom-in bigger-130"></i></a></div></td>
				</tr>
		{foreachelse}
				<tr>
					<td class="text-center" colspan="{if $masspay}8{else}7{/if}">{$LANG.invoicesnoneunpaid}</td>
				</tr>
		{/foreach}			
		{if $clientsstats.numoverdueinvoices>0}
		{if $masspay}
			<tfoot>
				<tr>
					<td width="16px"><input type="checkbox" onclick="toggleCheckboxes('invoiceids')" /></td>
					<td colspan="5"><input type="submit" name="masspayselected" value="{$LANG.masspayselected}" class="btn btn-sm btn-primary">&nbsp;&nbsp;<a href="clientarea.php?action=masspay&amp;all=true" class="btn btn-sm btn-success"><i class="icon-ok-circle"></i> {$LANG.masspayall}</a>
					<td class="hidden-sm hidden-xs visible-lg visible-md"></td>
				</tr>
			</tfoot>
		{/if}
		{else}
			{/if}
		</table></div>
	</div>
</div>
</form>
<div class="hr hr16 hr-dotted"></div>
<p class="text-right">{$LANG.invoicescredit} {$LANG.invoicesbalance}:<span class="label label-primary arrowed-in-right arrowed-in"> {$clientsstats.creditbalance}</span></p>
{/if}
<div class="hr hr16 hr-dotted"></div>

{if $files}
<div class="widget-box transparent">
	<div class="widget-header widget-header-flat">
		<h4 class="lighter"><i class="icon-paper-clip grey"></i> {$LANG.clientareafiles}</h4>
			<div class="widget-toolbar no-border">
				<a href="#" data-action="collapse"><i class="icon-chevron-up"></i></a>
			</div>
	</div>
	<div class="widget-body">
		<div class="widget-main no-padding""><table class="table table-striped table-bordered table-hover">
			<thead class="thin-border-bottom">
				<tr style="text-align: left;">
					<th width="150px">{$LANG.clientareafilesdate}</th>
					<th>{$LANG.clientareafilesfilename}</th>
					</tr>
			</thead>
	{foreach key=num item=file from=$files}
				<tr>
					<td width="150px" data-title="{$LANG.clientareafilesdate}">{$file.date}</td>
					<td data-title="{$LANG.clientareafilesfilename}"><div class="action-buttons"><a href="dl.php?type=f&id={$file.id}"><i class="icon-download"></i> {$file.title}</a></div></td>
				</tr>
	{/foreach}
		</table></div>
	</div>
</div>
{/if}