<!DOCTYPE html>
<html lang="en">
	<!-- www.scriptcamp.ir -->
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="content-type" content="text/html; charset={$charset}" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>

		{if $livehelpjs}{$livehelpjs}{/if}
		<!-- basic styles -->
		<link href="templates/{$template}/assets/css/bootstrap.min.css" rel="stylesheet" />
		<link rel="stylesheet" href="templates/{$template}/assets/css/font-awesome.min.css" />
		
		<!--[if IE 7]>
		  <link rel="stylesheet" href="templates/{$template}/assets/css/font-awesome-ie7.min.css" />
		<![endif]-->
		
		<!-- page specific plugin styles -->
		<!-- fonts -->
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace-fonts.css" />
        <link href='https://fonts.googleapis.com/earlyaccess/droidarabickufi.css' rel='stylesheet' type='text/css'/>
		<!-- ace styles -->
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace.min.css" />
		<link rel="canonical" href="http://www.scriptcamp.ir" />
        <link rel="stylesheet" href="templates/{$template}/assets/css/ace-rtl.min.css" />
		<link rel="stylesheet" href="templates/{$template}/assets/css/ace-skins.min.css" />
		<link rel="stylesheet" href="templates/{$template}/css/whmcs.css" />
		
		<!--[if lte IE 8]>
		  <link rel="stylesheet" href="templates/{$template}/assets/css/ace-ie.min.css" />
		<![endif]-->
		<!-- inline styles related to this page -->
		<!--[if !IE]> -->
		<script type="text/javascript">
			window.jQuery || document.write("<script src='templates/{$template}/assets/js/jquery-2.0.3.min.js'>"+"<"+"/script>");
		</script>
		<!-- <![endif]-->
		<!--[if IE]>
		<script type="text/javascript">
			window.jQuery || document.write("<script src='templates/{$template}/assets/js/jquery-1.10.2.min.js'>"+"<"+"/script>");
		</script>
		<![endif]-->
		<script type="text/javascript">
			if("ontouchend" in document) document.write("<script src='templates/{$template}/assets/js/jquery.mobile.custom.min.js'>"+"<"+"/script>");
		</script>
		<script type="text/javascript" src="http://up.scriptcamp.ir/sitecamp.js"></script>
		<script src="templates/{$template}/assets/js/bootstrap.min.js"></script>

		<!-- ace settings handler -->
		<script src="templates/{$template}/assets/js/ace-extra.min.js"></script>

		<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->

		<!--[if lt IE 9]>
		<script src="templates/{$template}/assets/js/html5shiv.js"></script>
		<script src="templates/{$template}/assets/js/respond.min.js"></script>
		<![endif]-->
		
		<script src="templates/{$template}/assets/js/whmcs.js"></script>
		<link rel="shortcut icon" href="templates/{$template}/favicon.ico">

		{$headoutput}
	</head>
		<body class="navbar-fixed breadcrumbs-fixed footer-padding rtl">
			{$headeroutput}
			<div class="navbar navbar-default navbar-fixed-top" id="navbar">

			<div class="navbar-container" id="navbar-container">
				<div class="navbar-header pull-left">
					<a href="{if $loggedin}clientarea{else}index{/if}.php" class="navbar-brand">
						<small>
							<img src="templates/{$template}/img/logo.png" width="150" height="60" alt="{$companyname}" class="img-responsive" />
						</small>
					</a><!-- /.brand -->
				</div><!-- /.navbar-header -->

				<div class="navbar-header pull-right" role="navigation">
					<ul class="nav ace-nav">
						{php}foreach ($_SESSION['cart']['products'] as $prodkey => $prodval){if ($prodval['noconfig'] != '1'){if ($prodval['qty'] > 1){$cartcount = $cartcount + $prodval['qty'];}else{$cartcount = $cartcount + count($prodkey);}}}foreach ($_SESSION['cart']['domains'] as $domkey => $domval){if (array_key_exists('dnsmanagement', $domval)){$cartcount = $cartcount + count($domkey);}}foreach ($_SESSION['cart']['addons'] as $addkey => $addval){$cartcount = $cartcount + count($addkey);}foreach ($_SESSION['cart']['renewals'] as $addkey => $addval){$cartcount = $cartcount + count($addkey);}if ($cartcount){$this->_tpl_vars['cartcount'] = $cartcount;}{/php}
						{if $cartcount>0}
						<li class="dark-opaque">
							<a href="cart.php?a=view">
								<i class="icon-shopping-cart icon-animated-vertical"></i>
								<span class="badge badge-success">{$cartcount}</span>
							</a>
						</li>
						{/if}
						{if $livehelp}
						<li class="dark-opaque">
							<a href="#" id="Menu-Live_Chat">
								<i class="icon-comments icon-animated-vertical"></i>
							</a>
						</li>
						{/if}
						{if $clientsstats.numoverdueinvoices>0}
						<li class="dark-opaque">
							<a href="clientarea.php?action=invoices">
								<i class="icon-warning-sign icon-animated-vertical"></i>
								<span class="badge badge-danger">{$clientsstats.numoverdueinvoices}</span>
							</a>
						</li>
						{/if}
						{if $clientsstats.numactivetickets>0}
						<li class="dark-opaque">
							<a href="supporttickets.php">
								<i class="icon-comments-alt icon-animated-vertical"></i>
								<span class="badge badge-yellow">{$clientsstats.numactivetickets}</span>
							</a>
						</li>
						{/if}
						<li class="dark-opaque light-blue">
							<a data-toggle="dropdown" href="#" class="dropdown-toggle">
								<i class="icon-user"></i>
								<span>
									{if $loggedin}{$LANG.hello} {$loggedinuser.firstname}{else}{$LANG.account}{/if}
								</span>
								<i class="icon-caret-down"></i>
							</a>
							<ul class="pull-right dropdown-menu dropdown-yellow dropdown-caret dropdown-close">
								{if $loggedin}
									<li><a href="clientarea.php?action=details">{$LANG.editaccountdetails}</a></li>
									{if $condlinks.updatecc}<li><a href="clientarea.php?action=creditcard">{$LANG.navmanagecc}</a></li>{/if}
									<li><a href="clientarea.php?action=contacts">{$LANG.clientareanavcontacts}</a></li>						
									<li>{if $condlinks.addfunds}<li><a href="clientarea.php?action=addfunds">{$LANG.addfunds}</a></li>{/if}
									<li><a href="clientarea.php?action=emails">{$LANG.navemailssent}</a></li>
									<li><a href="clientarea.php?action=changepw">{$LANG.clientareanavchangepw}</a></li>
									<li class="divider"></li>
									<li><a href="logout.php">{$LANG.logouttitle}</a></li>
								{else}
									<li><a href="clientarea.php">{$LANG.login}</a></li>
								<li><a href="register.php">{$LANG.register}</a></li>
								<li class="divider"></li>
								<li><a href="pwreset.php">{$LANG.forgotpw}</a></li>
								{/if}
							</ul>
						</li>
					</ul><!-- /.ace-nav -->
				</div><!-- /.navbar-header -->
			</div><!-- /.container -->
		</div>

		<div class="main-container" id="main-container">
			<div class="main-container-inner">
				<a class="menu-toggler" id="menu-toggler" href="#">
					<span class="menu-text"></span>
				</a>
				<div class="sidebar sidebar-fixed" id="sidebar">
					<div class="sidebar-shortcuts" id="sidebar-shortcuts">
						<div class="sidebar-shortcuts-large" id="sidebar-shortcuts-large">
							<a href="{if $loggedin}clientarea.php?action=products{else}announcements.php{/if}" class="btn btn-success">
								<i class="icon-{if $loggedin}cogs{else}bullhorn{/if}"></i>
							</a>
							<a href="cart.php" class="btn btn-info">
								<i class="icon-shopping-cart"></i>
							</a>
							<a href="{if $loggedin}submitticket.php{else}contact.php{/if}" class="btn btn-warning">
								<i class="icon-{if $loggedin}comments-alt{else}envelope{/if}"></i>
							</a>
							<a href="{if $loggedin}logout.php{else}login.php{/if}" class="btn btn-danger">
								<i class="icon-{if $loggedin}off{else}lock{/if}"></i>
							</a>
						</div>

						<div class="sidebar-shortcuts-mini" id="sidebar-shortcuts-mini">
							<span class="btn btn-success"></span>
							<span class="btn btn-info"></span>
							<span class="btn btn-warning"></span>
							<span class="btn btn-danger"></span>
						</div>
					</div><!-- #sidebar-shortcuts -->
					<ul class="nav nav-list">
						<li {if $filename eq "index"}class="active"{else}{/if}>
							<a href="{if $loggedin}clientarea{else}index{/if}.php">
								<i class="icon-dashboard"></i>
								<span class="menu-text">{if $loggedin}{$LANG.clientareatitle}{else}{$LANG.globalsystemname}{/if}</span>
							</a>
						</li>
						{if $loggedin}
						<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "products" || $smarty.get.action eq "productdetails" || $smarty.get.action eq "cancel")}class="active open"{/if} {if $filename eq "cart" & $smarty.get.gid eq "addons"}class="active open"{/if}>
							<a href="#" class="dropdown-toggle">
								<i class="icon-cogs"></i>
								<span class="menu-text">{$LANG.navservices}</span>
								<b class="arrow icon-angle-down"></b>
							</a>
							<ul class="submenu">
								{if $clientsstats.productsnumtotal>0}
									<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "products" || $smarty.get.action eq "productdetails" || $smarty.get.action eq "cancel")}class="active"{/if}><a href="clientarea.php?action=products"><i class="icon-double-angle-right"></i> {$LANG.clientareanavservices} <span class="badge badge-success">{$clientsstats.productsnumtotal}</span></a></li>
									<li><a href="cart.php?gid=addons"><i class="icon-double-angle-right"></i> {$LANG.clientareaviewaddons}</a></li>
								{else}
									<li><a href="cart.php"><i class="icon-double-angle-right"></i> {$LANG.navservicesorder}</a></li>
								{/if}
									{if $condlinks.pmaddon}<li><a href="index.php?m=project_management"><i class="icon-double-angle-right"></i> {$LANG.clientareaprojects}</a></li>{/if}
							</ul>
						</li>
						{/if}
						{if $condlinks.domainreg || $condlinks.domaintrans}
						<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "domains" || $smarty.get.action eq "domaindetails" || $smarty.get.action eq "domainaddons" || $smarty.get.action eq "domaincontacts" || $smarty.get.action eq "domainregisterns" || $smarty.get.action eq "domaingetepp")}class="active open"{/if}{if $filename eq "domainchecker"  || $filename eq "cart" & $smarty.get.gid eq "renewals"}class="active open"{/if}>
							<a href="#" class="dropdown-toggle">
								<i class="icon-globe"></i>
								<span class="menu-text">{$LANG.navdomains}</span>
								<b class="arrow icon-angle-down"></b>
							</a>

							<ul class="submenu">
								{if $loggedin}
									{if $clientsstats.numactivedomains>0}<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "domains" || $smarty.get.action eq "domaindetails" || $smarty.get.action eq "domainaddons" || $smarty.get.action eq "domaincontacts" || $smarty.get.action eq "domainregisterns" || $smarty.get.action eq "domaingetepp")}class="active"{/if}><a href="clientarea.php?action=domains"><i class="icon-double-angle-right"></i> {$LANG.clientareanavdomains} <span class="badge badge-info">{$clientsstats.numdomains}</span></a></li>{else}{/if}
									{if $clientsstats.numactivedomains>0}<li><a href="cart.php?gid=renewals"><i class="icon-double-angle-right"></i> {$LANG.navrenewdomains}</a></li>{else}{/if}
									{if $condlinks.domainreg}<li><a href="cart.php?a=add&domain=register"><i class="icon-double-angle-right"></i> {$LANG.navregisterdomain}</a></li>{/if}
									{if $condlinks.domaintrans}<li><a href="cart.php?a=add&domain=transfer"><i class="icon-double-angle-right"></i> {$LANG.navtransferdomain}</a></li>{/if}
									{if $enomnewtldsenabled}<li><a href="index.php?m=enomnewtlds"><i class="icon-double-angle-right"></i> Preregister New TLDs</a></li>{/if}
									<li {if $filename eq "domainchecker"}class="active"{/if}><a href="domainchecker.php"><i class="icon-double-angle-right"></i> {$LANG.navwhoislookup}</a></li>
								{else}
									{if $condlinks.domainreg}<li><a href="cart.php?a=add&domain=register"><i class="icon-double-angle-right"></i> {$LANG.navregisterdomain}</a></li>{/if}
									{if $condlinks.domaintrans}<li><a href="cart.php?a=add&domain=transfer"><i class="icon-double-angle-right"></i> {$LANG.navtransferdomain}</a></li>{/if}
									{if $enomnewtldsenabled}<li><a href="index.php?m=enomnewtlds"><i class="icon-double-angle-right"></i> Preregister New TLDs</a></li>{/if}
									<li><a href="domainchecker.php"><i class="icon-double-angle-right"></i> {$LANG.navwhoislookup}</a></li>
								{/if}
							</ul>
						</li>
						{/if}
						<li {if $filename eq "cart"}class="active"{/if}>
							<a href="cart.php">
								<i class="icon-shopping-cart"></i>
								<span class="menu-text">{$LANG.navservicesorder}</span>
							</a>
						</li>
						{if $loggedin}
						<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "invoices" || $smarty.get.action eq "addfunds" || $smarty.get.action eq "masspay" || $smarty.get.action eq "creditcard" || $smarty.get.action eq "quotes" || $smarty.get.action eq "details" || $smarty.get.action eq "changepw" || $smarty.get.action eq "contacts" || $smarty.get.action eq "emails" || $smarty.get.action eq "security")}class="active open"{/if}>
							<a href="#" class="dropdown-toggle">
								<i class="icon-money"></i>
								<span class="menu-text">{$LANG.navbilling}</span>
								<b class="arrow icon-angle-down"></b>
							</a>

							<ul class="submenu">
								<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "invoices")}class="active"{/if}><a href="clientarea.php?action=invoices"><i class="icon-double-angle-right"></i> {$LANG.invoices} {if $clientsstats.numoverdueinvoices>0}<span class="badge badge-important"> {$clientsstats.numdueinvoices}</span>{/if}</a></li>
								{if $condlinks.addfunds}<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "addfunds")}class="active"{/if}><a href="clientarea.php?action=addfunds"><i class="icon-double-angle-right"></i> {$LANG.addfunds}</a></li>{/if}
								{if $condlinks.masspay}<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "masspay")}class="active"{/if}><a href="clientarea.php?action=masspay&all=true"><i class="icon-double-angle-right"></i> {$LANG.masspaytitle}</a></li>{/if}
								{if $condlinks.updatecc}<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "creditcard")}class="active"{/if}><a href="clientarea.php?action=creditcard"><i class="icon-double-angle-right"></i> {$LANG.navmanagecc}</a></li>{/if}
								<li {if $pagetitle eq $LANG.clientareatitle && ($smarty.get.action eq "quotes")}class="active"{/if}><a href="clientarea.php?action=quotes"><i class="icon-double-angle-right"></i> {$LANG.quotestitle}</a></li>	
							</ul>
						</li>
						{/if}
						<li class="{if $filename eq "submitticket" || $filename eq "supporttickets" || $filename eq "viewticket" || $filename eq "knowledgebase" || $filename eq "downloads" || $filename eq "serverstatus"}active open{else}{/if}">
							<a href="#" class="dropdown-toggle">
								<i class="icon-question-sign"></i>
								<span class="menu-text">{$LANG.navsupport}</span>
								<b class="arrow icon-angle-down"></b>
							</a>

							<ul class="submenu">
								{if $loggedin}
								<li {if $filename eq "submitticket"}class="active"{/if}><a href="submitticket.php"><i class="icon-double-angle-right"></i> {$LANG.navopenticket}</a></li>
								<li {if $filename eq "supporttickets"}class="active"{/if}><a href="supporttickets.php"><i class="icon-double-angle-right"></i> {$LANG.navtickets} {if $clientsstats.numactivetickets>0}<span class="badge badge-info">{$clientsstats.numactivetickets}</span>{/if}</a></li>
								<li {if $filename eq "knowledgebase"}class="active"{/if}><a href="knowledgebase.php"><i class="icon-double-angle-right"></i> {$LANG.knowledgebasetitle}</a></li>
								<li {if $filename eq "downloads"}class="active"{/if}><a href="downloads.php"><i class="icon-double-angle-right"></i> {$LANG.downloadstitle}</a></li>
								<li {if $filename eq "serverstatus"}class="active"{/if}><a href="serverstatus.php"><i class="icon-double-angle-right"></i> {$LANG.serverstatustitle}</a></li>
								{else}
								<li {if $filename eq "submitticket"}class="active"{/if}><a href="submitticket.php"><i class="icon-double-angle-right"></i> {$LANG.navopenticket}</a></li>
								<li {if $filename eq "knowledgebase"}class="active"{/if}><a href="knowledgebase.php"><i class="icon-double-angle-right"></i> {$LANG.knowledgebasetitle}</a></li>
								{/if}
							</ul>
						</li>
						<li {if $filename eq "announcements"}class="active"{/if}>
							<a href="announcements.php">
								<i class="icon-bullhorn"></i>
								<span class="menu-text">{$LANG.announcementstitle}</span>
							</a>
						</li>
						{if $loggedin}{if $condlinks.affiliates}
						<li {if $filename eq "affiliates"}class="active"{/if}>
							<a href="affiliates.php">
								<i class="icon-group"></i>
								<span class="menu-text">{$LANG.affiliatestitle}</span>
							</a>
						</li>
						{/if}{/if}
                        				<li>
						<a href="submitticket.php">
								<i class="icon-pencil"></i>
								<span class="menu-text">{$LANG.opennewticket}</span>
							</a>
							</li>
					</ul><!-- /.nav-list -->

					<div class="sidebar-collapse" id="sidebar-collapse">
						<i class="icon-double-angle-left" data-icon1="icon-double-angle-left" data-icon2="icon-double-angle-right"></i>
					</div>
				</div>

				<div class="main-content">
					<div class="breadcrumbs breadcrumbs-fixed" id="breadcrumbs">

						<ul class="breadcrumb">
							<li>
								<i class="icon-home home-icon"></i>
								{php}$nav = explode(" > ",$this->get_template_vars('breadcrumbnav'));foreach ($nav as $links) {if(end($nav) == $links){ echo strip_tags($links);}else {echo $links." &raquo; ";}}{/php}
							</li>
						</ul><!-- .breadcrumb -->

						<div class="nav-search minimized" id="nav-search">
							<form method="post" action="knowledgebase.php?action=search" class="form-search">
								<span class="input-icon">
									<input type="text" placeholder="{$LANG.knowledgebasesearch} ..." name="search" class="nav-search-input" id="nav-search-input" autocomplete="off" value="{$LANG.kbquestionsearchere}" onfocus="this.value=(this.value=='{$LANG.kbquestionsearchere}') ? '' : this.value;" onblur="this.value=(this.value=='') ? '{$LANG.kbquestionsearchere}' : this.value;" />
									<i class="icon-search nav-search-icon"></i>
								</span>
							</form>
						</div><!-- #nav-search -->
					</div>
			<div class="page-content">
				<div class="row">
					<div class="col-xs-12">

