{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.login}

{if $incorrect}
<div class="alert alert-danger">
	<button class="close" data-dismiss="alert"><i class="icon-remove"></i></button>
    <p>{$LANG.loginincorrect}</p>
</div>
{/if}

<form method="post" action="{$systemsslurl}dologin.php" class="form-horizontal">

    <fieldset>
	    <div class="form-group">
		    <label class="col-sm-3 control-label" for="username">{$LANG.loginemail}:</label>
			<div class="col-sm-9">
			    <input class="col-xs-12 col-sm-3" name="username" id="username" type="text" />
			</div>
		</div>

		<div class="form-group">
		    <label class="col-sm-3 control-label" for="password">{$LANG.loginpassword}:</label>
			<div class="col-sm-9">
			    <input class="col-xs-12 col-sm-3" name="password" id="password" type="password"/>
			</div>
		</div>
		<div class="clearfix form-actions">
			<div class="col-md-offset-3 col-md-9">
				<input type="submit" class="btn btn-primary" value="{$LANG.loginbutton}" /> 
				<input type="checkbox" name="rememberme"{if $rememberme} checked="checked"{/if} /> <strong>{$LANG.loginrememberme}</strong>
			</div>
		</div>
	</fieldset>
	<div class="col-md-offset-3 col-md-9">
		<p><a href="pwreset.php" class="btn btn-minier btn-yellow">{$LANG.loginforgotteninstructions}</a></p>
		<br /><br /><br /><br /><br />
	</div>
</form>

<script type="text/javascript">
$("#username").focus();
</script>
