{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}


{include file="$template/pageheader.tpl" title=$LANG.clientareanavsupporttickets desc=$LANG.supportticketsintro}
<p>{$LANG.supportticketssystemdescription}</p>

<div class="row">
	<div class="col-xs-12 col-sm-3 pull-right">
		<form method="post" action="supporttickets.php">
			<div class="input-group">
				<input type="text" name="searchterm" placeholder="{$LANG.searchtickets}" value="{if $q}{$q}{else}{$LANG.searchtickets}{/if}" class="form-control search-query" onfocus="if(this.value=='{$LANG.searchtickets}')this.value=''" /><span class="input-group-btn"><button type="submit" class="btn btn-success btn-sm"><i class="icon-search"></i></button></span>
			</div>
		</form>
	</div>
</div>

<div class="space-18"></div>

<div class="row">
	<div class="col-sm-6">
		<p><span class="badge badge-info">{$numitems}</span> {$LANG.recordsfound}, {$LANG.page} {$pagenumber} {$LANG.pageof} {$totalpages}</p>
	</div>
	<div class="col-sm-6">	
		<p class="pull-right"><a class="btn btn-sm btn-success " href="submitticket.php"><i class="icon-plus"></i> {$LANG.opennewticket}</a></p>
	</div>
</div>

<table id=sample-table-2" class="table table-bordered table-striped table-hover dataTable">
	<thead class="thin-border-bottom">
		<tr>
			<th{if $orderby eq "date"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="supporttickets.php?{if $searchterm}searchterm={$searchterm}&token={$token}&{/if}orderby=date">{$LANG.supportticketsdate}</a></th>
			<th{if $orderby eq "dept"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="supporttickets.php?{if $searchterm}searchterm={$searchterm}&token={$token}&{/if}orderby=dept">{$LANG.supportticketsdepartment}</a></th>
			<th{if $orderby eq "subject"} class="sorting_{$sort}"{/if} class="sorting"><a href="supporttickets.php?{if $searchterm}searchterm={$searchterm}&token={$token}&{/if}orderby=subject">{$LANG.supportticketssubject}</a></th>
			<th{if $orderby eq "status"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="supporttickets.php?{if $searchterm}searchterm={$searchterm}&token={$token}&{/if}orderby=status">{$LANG.supportticketsstatus}</a></th>
			<th{if $orderby eq "lastreply"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="supporttickets.php?{if $searchterm}searchterm={$searchterm}&token={$token}&{/if}orderby=lastreply">{$LANG.supportticketsticketlastupdated}</a></th>
			<th width="35px">&nbsp;</th>
		</tr>
	</thead>
	{foreach key=num item=ticket from=$tickets}
		<tr>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$ticket.date}</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$ticket.department}</td>
			<td><a href="viewticket.php?tid={$ticket.tid}&amp;c={$ticket.c}">{if $ticket.unread}<strong>{/if}#{$ticket.tid} - {$ticket.subject}{if $ticket.unread}</strong>{/if}</a>						
				<ul class="list-unstyled visible-sm visible-xs hidden-lg hidden-md">
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.supportticketsticketlastupdated}: {$ticket.lastreply}</li>
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.supportticketsdepartment}: {$ticket.department}</li>
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.supportticketsstatus}: {$ticket.status}</li>
					</ul>										
			</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$ticket.status}</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$ticket.lastreply}</td>
			<td width="35px"><div class="action-buttons"><a href="viewticket.php?tid={$ticket.tid}&c={$ticket.c}"><i class="icon-zoom-in bigger-130"></i></a></div></td>
		</tr>
	{foreachelse}
		<tr>
			<td colspan="7" class="text-center">{$LANG.norecordsfound}</td>
		</tr>
	{/foreach}
</table>
{include file="$template/clientarearecordslimit.tpl" clientareaaction=$clientareaaction}

<ul class="pagination">
	<li class="prev{if !$prevpage} disabled{/if}"><a href="{if $prevpage}supporttickets.php?{if $searchterm}searchterm={$searchterm}&token={$token}&{/if}page={$prevpage}{else}javascript:return false;{/if}">&larr; {$LANG.previouspage}</a></li>
	<li class="next{if !$nextpage} disabled{/if}"><a href="{if $nextpage}supporttickets.php?{if $searchterm}searchterm={$searchterm}&token={$token}&{/if}page={$nextpage}{else}javascript:return false;{/if}">{$LANG.nextpage} &rarr;</a></li>
</ul>