{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.clientareaproducts desc=$LANG.clientareaproductsintro}

<div class="row">
	<div class="col-xs-12 col-sm-3 pull-right">
		<form method="post" action="clientarea.php?action=products">
			<div class="input-group">
				<input type="text" name="q" placeholder="{$LANG.searchenterdomain}" value="{if $q}{$q}{else}{$LANG.searchenterdomain}{/if}" class="form-control search-query" onfocus="if(this.value=='{$LANG.searchenterdomain}')this.value=''" /><span class="input-group-btn"><button type="submit" class="btn btn-success btn-sm"><i class="icon-search"></i></button></span>
			</div>
		</form>
	</div>
</div>

<p><span class="badge badge-info">{$numitems}</span> {$LANG.recordsfound}, {$LANG.page} {$pagenumber} {$LANG.pageof} {$totalpages}</p>

<table id=sample-table-2" class="table table-bordered table-striped table-hover dataTable">
	<thead class="thin-border-bottom">
		<tr>
			<th{if $orderby eq "product"} class="sorting_{$sort}"{/if} class="sorting"><a href="clientarea.php?action=products{if $q}&q={$q}{/if}&orderby=product">{$LANG.orderproduct}</a></th>
			<th{if $orderby eq "price"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=products{if $q}&q={$q}{/if}&orderby=price">{$LANG.orderprice}</a></th>
			<th{if $orderby eq "billingcycle"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=products{if $q}&q={$q}{/if}&orderby=billingcycle">{$LANG.orderbillingcycle}</a></th>
			<th{if $orderby eq "nextduedate"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=products{if $q}&q={$q}{/if}&orderby=nextduedate">{$LANG.clientareahostingnextduedate}</a></th>
			<th{if $orderby eq "status"} class="sorting_{$sort} hidden-sm hidden-xs visible-lg visible-md"{/if} class="sorting hidden-sm hidden-xs visible-lg visible-md"><a href="clientarea.php?action=products{if $q}&q={$q}{/if}&orderby=status">{$LANG.clientareastatus}</a></th>
			<th>&nbsp;</th>
		</tr>
	</thead>
	{foreach from=$services item=service}
		<tr>
			<td><a href="clientarea.php?action=productdetails&id={$service.id}">{$service.group} - {$service.product}</a>{if $service.domain}<br />{$service.domain}{/if}
				<ul class="list-unstyled visible-sm visible-xs hidden-lg hidden-md">
					<li><span class="label {$service.rawstatus}">{$service.statustext}</span></li>
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.orderprice}: {$service.amount}</li>
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.orderbillingcycle}: {$service.billingcycle}</li>
					<li><i class="icon-angle-right bigger-110 green"></i>{$LANG.clientareahostingnextduedate}: {$service.nextduedate}</li>
				</ul>					
			</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$service.amount}</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$service.billingcycle}</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md">{$service.nextduedate}</td>
			<td class="hidden-sm hidden-xs visible-lg visible-md"><span class="label {$service.rawstatus}">{$service.statustext}</span></td>
			<td class="hidden-sm hidden-xs visible-lg visible-md" width="150px">					
				<div class="btn-group">
					<a href="clientarea.php?action=productdetails&id={$service.id}" class="btn btn-sm btn-info">{$LANG.clientareaviewdetails}</a>
						{if $service.rawstatus == "active" && ($service.downloads || $service.addons || $service.packagesupgrade || $service.showcancelbutton)}					
					<button class="btn btn-sm btn-info dropdown-toggle" data-toggle="dropdown"><i class="icon-caret-down icon-only"></i></button>
						<ul class="dropdown-menu dropdown-only-icon dropdown-yellow pull-right dropdown-caret dropdown-close">
							{if $service.downloads}<li><a href="clientarea.php?action=productdetails&id={$service.id}#tab-downloads" class="tooltip-info" data-rel="tooltip" title="{$LANG.downloadstitle}"><span class="blue"><i class="icon-download"></i> {$LANG.downloadstitle}</span></a></li>{/if}
							{if $service.addons}<li><a href="clientarea.php?action=productdetails&id={$service.id}#tab-addons" class="tooltip-success" data-rel="tooltip" title="{$LANG.clientareahostingaddons}"><span class="green"><i class="icon-th-large"></i> {$LANG.clientareahostingaddons}</span></a></li>{/if}
							{if $service.packagesupgrade}<li><a href="upgrade.php?type=package&id={$service.id}#tab-downloads" class="tooltip-info" data-rel="tooltip" title="{$LANG.upgradedowngradepackage}"><span class="blue"><i class="icon-resize-vertical"></i> {$LANG.upgradedowngradepackage}</span></a></li>{/if}
							{if $service.showcancelbutton}<li><a href="clientarea.php?action=cancel&id={$service.id}" class="tooltip-error" data-rel="tooltip" title="{$LANG.cancel}"><span class="red"><i class="icon-off"></i> {$LANG.cancel}</span></a></li>{/if}
						</ul>						
						{/if}
				</div>
			</td>
			<td class="visible-sm visible-xs hidden-lg hidden-md" width="35px">
				<div class="inline position-relative">
					{if $service.rawstatus == "active" && ($service.downloads || $service.addons || $service.packagesupgrade || $service.showcancelbutton)}					
					<button href="#" class="btn btn-minier btn-info dropdown-toggle" data-toggle="dropdown"><i class="icon-caret-down icon-only bigger-120"></i></button>
						<ul class="dropdown-menu dropdown-only-icon dropdown-yellow pull-right dropdown-caret dropdown-close">
							<li><a href="clientarea.php?action=productdetails&id={$service.id}" class="tooltip-info" data-rel="tooltip" title="{$LANG.view}"><span class="blue"><i class="icon-zoom-in"></i></span></a></li>
							{if $service.downloads}<li><a href="clientarea.php?action=productdetails&id={$service.id}#tab-downloads" class="tooltip-info" data-rel="tooltip" title="{$LANG.downloadstitle}"><span class="blue"><i class="icon-download"></i></span></a></li>{/if}
							{if $service.addons}<li><a href="clientarea.php?action=productdetails&id={$service.id}#tab-addons" class="tooltip-success" data-rel="tooltip" title="{$LANG.clientareahostingaddons}"><span class="green"><i class="icon-th-large"></i></span></a></li>{/if}
							{if $service.packagesupgrade}<li><a href="upgrade.php?type=package&id={$service.id}#tab-downloads" class="tooltip-info" data-rel="tooltip" title="{$LANG.upgradedowngradepackage}"><span class="blue"><i class="icon-resize-vertical"></i></span></a></li>{/if}
							{if $service.showcancelbutton}<li><a href="clientarea.php?action=cancel&id={$service.id}" class="tooltip-error" data-rel="tooltip" title="{$LANG.cancel}"><span class="red"><i class="icon-off"></i></span></a></li>{/if}
						</ul>
					{else}
						<div class="action-buttons"><a href="clientarea.php?action=productdetails&id={$service.id}"><i class="icon-zoom-in icon-only bigger-120"></i></a></div>
					{/if}
				</div>						
			</td>								
		</tr>
	{foreachelse}
		<tr>
			<td colspan="6" class="text-center">{$LANG.norecordsfound}</td>
		</tr>
	{/foreach}
</table>

{include file="$template/clientarearecordslimit.tpl" clientareaaction=$clientareaaction}

<ul class="pagination">
	<li class="prev{if !$prevpage} disabled{/if}"><a href="{if $prevpage}clientarea.php?action=products{if $q}&q={$q}{/if}&amp;page={$prevpage}{else}javascript:return false;{/if}">&larr; {$LANG.previouspage}</a></li>
	<li class="next{if !$nextpage} disabled{/if}"><a href="{if $nextpage}clientarea.php?action=products{if $q}&q={$q}{/if}&amp;page={$nextpage}{else}javascript:return false;{/if}">{$LANG.nextpage} &rarr;</a></li>
</ul>

{literal}
		<script type="text/javascript">
			jQuery(function($) {
				$('[data-rel="tooltip"]').tooltip({placement: tooltip_placement});
				function tooltip_placement(context, source) {
					var $source = $(source);
					var $parent = $source.closest('table')
					var off1 = $parent.offset();
					var w1 = $parent.width();
			
					var off2 = $source.offset();
					var w2 = $source.width();
			
					if( parseInt(off2.left) < parseInt(off1.left) + parseInt(w1 / 2) ) return 'right';
					return 'left';
				}
			})
		</script>
		{/literal}