{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.downloadstitle}

<div class="row">
	<div class="col-xs-12 col-sm-9 pull-left"><p>{$LANG.downloadsintrotext}</p><br /></div>
	<div class="col-xs-12 col-sm-3 pull-right">
		<form method="post" action="downloads.php?action=search">
		<div class="input-group">
            <input type="text" name="q" value="{if $q}{$q}{else}{$LANG.downloadssearch}{/if}" class="form-control search-query" onfocus="if(this.value=='{$LANG.downloadssearch}')this.value=''" />
			<span class="input-group-btn"><button type="submit" class="btn btn-success btn-sm"><i class="icon-search icon-white"></i></button></span>
		</div>
		</form>
	</div>	
</div>
<div class="space-16"></div>

<h4 class="lighter"><i class="icon-reorder blue"></i> {$LANG.downloadscategories}</h4>
<div class="hr hr-6 dotted hr-double"></div>

<div class="row">
{foreach from=$dlcats item=dlcat}
    <div class="col-xs-12 col-sm-4">
        <h5><i class="icon-download-alt"></i> <a href="{if $seofriendlyurls}downloads/{$dlcat.id}/{$dlcat.urlfriendlyname}{else}downloads.php?action=displaycat&amp;catid={$dlcat.id}{/if}">{$dlcat.name}</a> ({$dlcat.numarticles})</h5>
        {$dlcat.description}
    </div>
{/foreach}
</div>

<div class="space-16"></div>

<h4 class="lighter"><i class="icon-star orange"></i> {$LANG.downloadspopular}</h4>
<div class="hr hr-6 dotted hr-double"></div>
{foreach from=$mostdownloads item=download}
  <h6>{$download.type} <a href="{$download.link}">{$download.title}{if $download.clientsonly} <img src="images/padlock.gif" alt="{$LANG.loginrequired}" />{/if}</a><h6>
    <div>{$download.description}</div>
    <small>{$LANG.downloadsfilesize}: {$download.filesize}</small>
{/foreach}
<br />
<br />
<br />