{*
 **********************************************************
 * Responsive (ACE) WHMCS Theme	
 * Copyright © 2013 ThemesChamp.com, All Rights Reserved
 * Developed by: Themes Champ Team
 * Website: http://www.themeschamp.com
 **********************************************************
*}

{include file="$template/pageheader.tpl" title=$LANG.masspaytitle desc=$LANG.masspayintro}

<form method="post" action="clientarea.php?action=masspay" class="form-horizontal">
<input type="hidden" name="geninvoice" value="true" />

<br />

<table class="table table-striped table-bordered">
    <thead class="thin-border-bottom">
        <tr>
            <th>{$LANG.invoicesdescription}</th>
            <th width="90px">{$LANG.invoicesamount}</th>
        </tr>
    </thead>
    <tbody>
{foreach from=$invoiceitems key=invid item=invoiceitem}
        <tr>
            <td colspan="2">
                <strong>{$LANG.invoicenumber} {$invid}</strong>
                <input type="hidden" name="invoiceids[]" value="{$invid}" />
            </td>
        </tr>
{foreach from=$invoiceitem item=item}
        <tr>
            <td>{$item.description}</td>
            <td width="90px">{$item.amount}</td>
        </tr>
{/foreach}
{foreachelse}
        <tr>
            <td colspan="6" align="text-canter">{$LANG.norecordsfound}</td>
        </tr>
{/foreach}
        <tr class="subtotal">
            <td class="text-right">{$LANG.invoicessubtotal}:</td>
            <td>{$subtotal}</td>
        </tr>
        {if $tax}<tr class="tax">
            <td class="text-right">{$LANG.invoicestax}:</td>
            <td>{$tax}</td>
        </tr>{/if}
        {if $tax2}<tr class="tax">
            <td class="text-right">{$LANG.invoicestax} 2:</td>
            <td>{$tax2}</td>
        </tr>{/if}
        {if $credit}<tr class="credit">
            <td class="text-right"><i class="icon-circle-arrow-right"></i> {$LANG.invoicescredit}:</td>
            <td>{$credit}</td>
        </tr>{/if}
        {if $partialpayments}<tr class="credit">
            <td class="text-right">{$LANG.invoicespartialpayments}:</td>
            <td>{$partialpayments}</td>
        </tr>{/if}
        <tr class="total">
            <td class="text-right">{$LANG.invoicestotaldue}:</td>
            <td>{$total}</td>
        </tr>
    </tbody>
</table>

<h4 class="text-info">{$LANG.orderpaymentmethod}</h4>
<hr />
	<select name="paymentmethod" class="input-medium">
		{foreach from=$gateways key=num item=gateway}
			<option value="{$gateway.sysname}"{if $gateway.sysname eq $defaultgateway} selected="selected"{/if}>{$gateway.name}</option>
		{/foreach}
	</select>

<br />
<br />

<p><input type="submit" value="{$LANG.masspaymakepayment}" class="btn btn-success" /></p>

<br />
<br />
<br />

</form>